Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.SetThreadName Property
DatabaseEnvironment Class See Also

A delegate that formats a process ID and thread ID identifier pair.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public SetThreadNameDelegate SetThreadName { get; set; }

Visual Basic (Declaration)
    Public Property SetThreadName As SetThreadNameDelegate

Visual C++
    public:
    property SetThreadNameDelegate^ SetThreadName {
    	SetThreadNameDelegate^ get ();
    	void set (SetThreadNameDelegate^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace